'use strict';

var authURLGenerator = require('./authURLGenerator.cjs');
var cookieSession = require('./cookie-session.cjs');
var credentials = require('./credentials.cjs');
var errorValidator = require('./errorValidator.cjs');
var randomAvatar = require('./randomAvatar.cjs');

// @ts-nocheck


const getItems = {
  cookieSession,
  authURLGenerator,
  credentials,
  errorValidator,
  randomAvatar,
};

module.exports = getItems;
